Page MenuHomePhabricator

Incorrect alignment on download as PDF page
Closed, ResolvedPublic2 Estimated Story Points

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 7 2017, 10:27 AM
ovasileva triaged this task as Medium priority.Jun 7 2017, 4:17 PM
Jdlrobson updated the task description. (Show Details)Jun 7 2017, 4:38 PM
Jdlrobson set the point value for this task to 2.
ovasileva updated the task description. (Show Details)Jun 7 2017, 4:38 PM

I see this, is it broken? (Chrome)

Is it a specific browser that is broken?

@Nirzar says: Subtitle should be aligned with the title of the checkbox.

Change 359011 had a related patch set uploaded (by Bmansurov; owner: Bmansurov):
[mediawiki/extensions/ElectronPdfService@master] Fix checkbox label alignment on Special:ElectronPdf

https://gerrit.wikimedia.org/r/359011

pmiazga added a subscriber: pmiazga.

The Phan issue might be not that easy to fix, I'm calling this task done and when T167995 gets fixed we should remove comments disabling Phan check.

Change 359011 merged by jenkins-bot:
[mediawiki/extensions/ElectronPdfService@master] Fix checkbox label alignment on Special:ElectronPdf

https://gerrit.wikimedia.org/r/359011

bmansurov removed bmansurov as the assignee of this task.Jun 15 2017, 8:55 PM
bmansurov added a subscriber: bmansurov.

tested on beta cluster - looks good. I'll let @Nirzar take a look and sign off

Nirzar closed this task as Resolved.Jun 19 2017, 4:18 PM